## pywerview 0.3.3

=== requirements.txt ===
impacket>=0.9.22
bs4
lxml

=== debian/changelog ===
pywerview (0.3.3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Import upstream version 0.3.1
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * New upstream version 0.3.3
  * Update packaging

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 01 Mar 2023 14:05:55 +0700

pywerview (0.3.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.3.2
  * Remove obsolete patches
  * Bump Standards-Version to 4.6.0 (no changes)
  * Update debian/copyright
  * Add missing dependency python3-ldap3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jan 2022 16:23:26 +0100

pywerview (0.2.0+git20191220-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Remove useless depends on python3-crypto

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Jan 2021 09:01:21 +0100

pywerview (0.2.0+git20191220-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Jan 2020 16:19:26 +0100

=== debian/control ===
Source: pywerview
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-bs4,
               python3-impacket,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/the-useless-one/pywerview
Vcs-Browser: https://gitlab.com/kalilinux/packages/pywerview
Vcs-Git: https://gitlab.com/kalilinux/packages/pywerview.git
Testsuite: autopkgtest-pkg-python

Package: python3-pywerview
Architecture: all
Depends: python3-bs4, python3-ldap3, ${misc:Depends}, ${python3:Depends}
Description: (partial) Python rewriting of PowerSploit's PowerView (Python 3)
 This package contains a (partial) Python rewriting of PowerSploit's PowerView.
 PowerView makes it so easy to find vulnerable machines, or list what domain
 users were added to the local Administrators group of a machine, and much
 more.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = pywerview

%:
	dh $@ --with python3 --buildsystem=pybuild

## pywerview 0.4.0+git20221123.1.89b3e78

=== debian/changelog ===
pywerview (0.4.0+git20221123.1.89b3e78-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 09:12:14 -0000

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3-all,
                python3-bs4,
                python3-impacket,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Homepage: https://github.com/the-useless-one/pywerview
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pywerview
 Vcs-Git: https://gitlab.com/kalilinux/packages/pywerview.git

=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pywerview

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pywerview-$1.tar.gz%" \
   https://github.com/the-useless-one/pywerview/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
